For the complete documentation index, see llms.txt. This page is also available as Markdown.

Brands

This page includes all endpoints available for the vehicle brands.

List all vehicle brands

GET https://app.gem-books.com/api/vehicles_brands

This endpoint allows you to get the list of your vehicle brands.

Headers

Name
Type
Description

Authorization*

string

Bearer Token

Accept

string

Should be application/json

{
    // Response
}

List a specific vehicle brand

GET https://app.gem-books.com/api/vehicles_brands/:brand

This endpoint allows you to get one specific brand.

Headers

Name
Type
Description

Authentification*

string

Bearer Token

Accept

string

Should be application/json

{
    // Response
}

Create a vehicle brand

POST https://app.gem-books.com/api/vehicles_brands

Headers

Name
Type
Description

Authentification

string

Bearer Token

Accept

string

Should be application/json

Body Example

Update a vehicle brand

PUT https://app.gem-books.com/api/vehicles_brands/:id

Headers

Name
Type
Description

Authentification

string

Bearer Token

Accept

string

Should be application/json

Body Example

Last updated